.girlpic{overflow:hidden;clear:both;}
.girlpic img{width:100%;}
.grloverlap{position:absolute;left:7px;bottom:13px; right:7px; clear:both;display:none; background:rgba(0, 0, 0, 0.4); text-align:center; }
.grloverlap .hort{padding:15px;font-size:15px;color:#FFF;}
.grloverlap .hort li{margin:0 0 12px 0;}
.grloverlap .hort li .nmfld{width:40%;float:left;}
.grloverlap .hort li .nmfld span{font-weight:bold;float:right;}
.grloverlap .hort li .rsfld{padding:0 0 0 10px;overflow:hidden;}
.banner{width:100%; float:left;}
.banner img{width:100%;}
.prof-det{float:left; margin-left:15px;}
.city-box{background:#f91645 ; padding:20px; border-radius: 12px;}
.city-hd{padding:5px 0; color:#fff; font-size:35px; border-bottom:1px solid rgba(255,255,255,.5);}
.citylist{margin-top:10px;}
.citylist li>a{display:block; padding:5px 0 5px 15px; color:#fff; line-height:normal; font-size:15px; position:relative; }
.citylist li>a:before{content:"\f0da"; font-family: 'FontAwesome'; font-size:13px; position:absolute; left:0; top:6px; }

.list{}
.list li{display:block; padding:5px 0 5px 15px; line-height:normal; position:relative; }
.list li:before{content:"\f0da"; font-family: 'FontAwesome'; font-size:13px; position:absolute; left:0; top:6px; color:#f91645;  }

.escorts-hd{text-align:center; font-size:35px; color:#fff; padding:12px 0; background:#f91645;  border-top-left-radius: 15px; border-top-right-radius: 15px;  font-family: 'Allura', cursive;}
.mrgn-20{ margin-bottom:20px;}